/* * {
  font-family: "Sarpanch", sans-serif;
  font-weight: 400;
  font-style: normal;
} */
:root {
  --bs-box-shadow-lg: 0 1rem 3rem rgba(20, 247, 255, 0.229);
}

.navbar {
  z-index: 50;
  width: 100%;
  position: sticky;
  top: 0;
  animation: slideDown 1s linear;
}
.container-fluid > img {
  height: 40px;
  width: 40px;
}
.buttons {
  justify-content: end;
}
/* CSS */
.nav-link {
  --color: #0077ff;
  font-family: inherit;
  display: inline-block;
  width: 6em;
  color: aliceblue;
  height: 2.6em;
  overflow: hidden;
  cursor: pointer;
  font-size: 17px;
  z-index: 1;
  color: var(--color);
  border: 2px solid var(--color);
  border-radius: 6px;
  position: relative;
}

.nav-link::before {
  position: absolute;
  content: "";
  background: var(--color);
  width: 150px;
  height: 200px;
  z-index: -1;
  border-radius: 50%;
}

.nav-link:hover {
  color: white;
}

.nav-link:before {
  top: 100%;
  left: 100%;
  transition: 0.3s all;
}

.nav-link:hover::before {
  top: -30px;
  left: -30px;
}

.slider,
.carousel-inner,
.carousel-item,
img {
  height: 550px;
}

.carousel {
  height: 550px;
  width: 80%;
}

.about_me > .about_me_info > .p-2 > img {
  border-radius: 42% 58% 38% 62% / 60% 30% 70% 40%;
  height: 400px;
  width: 600px;
}

.about_me {
  font-style: normal;
  font-family: Arial, Helvetica, sans-serif;
}
.about_me_info {
  display: flex;
  width: 100%;
}
.img {
  width: 50%;
}
.info {
  width: 50%;
}

.skill {
  font-size: 30px;
  padding: 10px;
}

@media (max-width: 550px) {
  .carousel {
    width: 100%;
    height: 300px;
  }
  .slider,
  .carousel-inner,
  .carousel-item,
  img {
    height: 300px;
  }
  .about_me_info {
    display: flex;
    flex-direction: column;
    width: 100%;
  }
  .img {
    width: 90%;
  }
  .info {
    width: 90%;
  }
}

@keyframes slideDown {
  0% {
    transform: translateY(-100%);
  }
  100% {
    transform: translateY(0);
  }
}
